.full-selection-floor-center{
    padding-left: 0px;
    padding-bottom: 0px;
    padding-right: 0;
    margin-bottom: 90px;
}

#CalltouchWidgetFrame {
	inset: auto -9px 160px auto !important;
}	

.action_block {
	text-align: center;
    width: 420px; 
    color: #fefefe;
    border-radius: 30px;
    background-color: hsl(153deg 36% 17% / 50%);
    font-size: 16px;
	position: fixed;
    z-index: 2;
}	

.action_clock {
	display: flex;
    justify-content: center;
}

.flip-clock-divider {
	color: #fff;
}

.action_text {
	margin-top: 20px;
}	

@media only screen and (max-width: 1400px)
{
	.selector {
		top: 140px;
	}
}

@media (max-width: 500px) {
	.action_block {
		position: inherit;
	}
}